Overview

Distutils2 project
==================

Make sure your code stays 2.4 compatible